<app-header></app-header>
<div class="container padding-top-140">

    <app-search-form></app-search-form>

    <div class="margin-20">
        <div class="row row-cols-1 row-cols-md-2 g-4">
            <div class="col">
                <h3>Mis Grupos</h3>
            </div>
        </div>

        <owl-carousel-o [options]="customOptions">
            <ng-template carouselSlide *ngFor="let i of [1,2,1,4,4]">
                <app-card [data]="data" (click)="showDetailGroup(i)"></app-card>
            </ng-template>
        </owl-carousel-o>
    </div>

    <div class="margin-20">
        <div class="row row-cols-1 row-cols-md-2 g-4">
            <div class="col">
                <h3>Grupos cerca de ti</h3>
            </div>
        </div>

        <owl-carousel-o [options]="customOptions">
            <ng-template carouselSlide *ngFor="let i of [1,2,1,4,4]">
                <app-card [data]="datatwo" (click)="showDetailGroup(i)"></app-card>
            </ng-template>
        </owl-carousel-o>
    </div>

    <div class="row row-cols-1 row-cols-md-2 g-4">
        <div class="col">
            <h3>Actividad en mis grupos</h3>
        </div>
    </div>

    <div class="margin-20">
        <app-post></app-post>
    </div>

    <app-footer></app-footer>
</div>
